@charset "utf-8";


/* //////////////////////////////////
kihon
////////////////////////////////// */

body{
margin:0;
padding:0;
font-size:13px;
line-height:1.5;
background:#000000;
color:#FFFFFF;
}

/* link */
a{
}

a:hover{
}

a:visited{
}

.midashi01{
font-weight:bold;
color:#da0fa6;
}


/* //////////////////////////////////
clear
////////////////////////////////// */

/* clear fix */
.clearfix:after {
content:".";
display:block; 
height:0.1px; 
clear:both; 
visibility:hidden; 
overflow:hidden; 
}

.clearfix { 
zoom:1; 
}

/* clear */
.clear{clear:both;}


/* margin padding */
div,h1,h2,h3,h4,h5,p,a,ul,ol,li,dl,dt,dd,table,tr,th,td,img{
margin:0;
padding:0;
border:0;
}


/* //////////////////////////////////
top
////////////////////////////////// */

#wrap_top{
background:url(images/bg_top.jpg) no-repeat center top;
}

#wrap_top #bg{
width:900px;
margin:0 auto;
}

#wrap_top #bg #banner{
position:absolute;
bottom:-15px;
right:200px;
}

#wrap_top #bg #banner img{
float:left;
margin-right:5px;
}

#banner_box{ clear:both; padding-left:10px;}

/* //////////////////////////////////
inner
////////////////////////////////// */

#ifooter{
margin-top:100px;
background:url(images/bg_footer.jpg) repeat-x;
}

#ifooter #img{
height:65px;
width:1016px;
margin:0 auto;
}

#imain{
background:url(images/bg_i.jpg) no-repeat center top;
}

.icontents{
width:1049px;
margin:0 auto;
}

.kijibox{
width:726px;
}

.kijibox_inner{
width:666px;
margin:0 auto;
}

.kijititle{
width:665px;
height:30px;
background:url(images/ikijititlebg.jpg) no-repeat;
color:#000;
font-size:17px;
font-weight:bold;
text-indent:40px;
padding-top:5px;
margin:10px 0;
}

.kijidate {
	text-align:right;
	color:#FFFFFF;
	font-size:11px;
	padding-bottom:5px;
}

.trailerbox {
	width:200px;
	float: right;
	margin:5px 0 0 15px;
}
.trailersam {
	height: 150px;
	width: 200px;
	margin-bottom:10px;
}
.trailerbtn {
	width: 160px;
	margin:0 auto;
}


/*
.kiji {
	margin:5px 50px 5px 50px;
	clear: both;
	color:#FFFFFF;
	line-height:1.5em;
	padding-bottom:10px;
}
.kiji p {
	font-size:13px;
	margin-top: 20px;
}


.ikijiback{
	background-image:url(images/ikijiback.jpg);
	background-repeat:no-repeat;
	height: 462px;
	margin-top: 0px;
	}

.kijidate p {
	margin: 0px;
	padding: 0px;
}
.episodes-bg{
	background-image:url(images/iepisodesbg.jpg);
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	height:45px;
}
.episodes {
	background-color: #F95A09;
	color: #FFFFFF;
	width: 100px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	border: solid 1px #A1F1FA;
	margin-left: 8px;
	margin-right: 2px;
	margin-bottom: 5px;
	text-align: center;
}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#m_bg{}

*/

/* CSS Document */

